@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;1,500&family=Montserrat:wght@200&family=Mr+De+Haviland&display=swap');

:root {
  --c_1:#02EBF0;  /* colo de titulos y fecha */
  --c_1cc: rgba(2, 235, 240, 0.80);
  --c_1dd: rgba(2, 235, 240, 0.87);
  --c_1_2: rgba(2, 235, 240, 0.87); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #FFFFFF;   /* color de textos */
  --c_2cc: rgba(255, 255, 255, 0.80);
  --c_2dd: rgba(255, 255, 255, 0.87);

  --c_3: #02EBF0;   /* el color del timer */
  --c_fecha: #00C4FF; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFFFFF; /* color de los titulos del bloques*/
  --c_bloques2: #FFFFFF; /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(2, 235, 240, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #02EBF0;
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #02EBF0;
  --c_sliderT2: #FFFFFF;
  --c_sliderBorder: #02EBF0;

  --f_FF1: 'Lora', sans-serif;
  --f_FFEspecial: 'Mr De Haviland', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 300 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #000000 !important;
}
.material-symbols-outlined
{
  color:var(--c_1);
}


.headerDinamicoT
{
  width: 100%;
  height: 40vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;

}
.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 16vw;
  line-height: 18vw;
  top: 1vw;
  text-align: center;
  width: 60vw;
  left: 30vw;
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #000000);
  background: rgb(3,234,169);
  background: linear-gradient(181deg, rgba(3,234,169,1) 53%, rgba(0,235,255,1) 68%, rgba(8,54,208,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headerDinamicoT_Te
{
  width: 100%;
  position:absolute;
  text-align: center !important;
  font-size: 2.5vw;
  top:  15vw;
  left: 20vw;
  font-family: var(--f_FF1) !important;
  color: var(--c_2);
  filter: drop-shadow(1px 1px 1px #00000066);
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.pArriba{
  background-repeat: no-repeat;
  background-position: 0% 0%;
  background-size: 100%
}

.fecha_Fe
{
  font-family: var(--f_FFEspecial) !important;
  background: rgb(3,234,169);
  background: linear-gradient(181deg, rgba(3,234,169,1) 53%, rgba(0,235,255,1) 68%, rgba(8,54,208,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.lugarMapa
{
  background-color: transparent;
}

.bloquesElemento_Te,.bloquesElemento_Ti,.material-symbols-outlined{
    filter: drop-shadow(1px 1px 1px #000000);
}
.bloques{
  margin-bottom:  40rem;
}

@media only screen and (max-width: 600px)
{
  .bloques{
    margin-bottom:  10rem;
  }

  .pArriba{
    background-repeat: no-repeat;
    background-position: 0% 50%;
    background-position: top;
    margin-top: 20px;
    
    background-size: 100%
  }


  .headerDinamicoT
  {
    height: 140vw;
  }
  .headerDinamicoT_Ti
  {
    top: 94vw;
    font-size: 32vw;
    line-height: 33vw;
    width: 90vw;
    left: 10vw;
  }
  .headerDinamicoT_Te
  {
    width: 90vw;
    font-size: 7vw;
    line-height: 8vw;
    top: 124vw;
    left: 5vw;
  }

  .bloquesElemento_Ti{
    font-weight: 600;
  }

  .bloquesElemento_Te,.bloquesElemento_Ti,.material-symbols-outlined{
      filter: drop-shadow(1px 1px 1px #000000);
  }


}
